@media only screen and (max-width: 767px) {
    .shop-filter-bar-right #filter-column {
        display: block;
    }
    #column-sidebar {
        background: #fff;
        width: 300px;
        box-shadow: 0 0 10px rgb(0 0 0/.1);
        height: 100%
    }

    #column-sidebar {
        opacity: 0;
        visibility: hidden;
        margin-left: -300px;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 999;
        transition: all 300ms ease;
        overflow: auto;
        padding: 20px;
    }

    #column-sidebar.active {
        margin-left: 0;
        visibility: visible;
        opacity: 1
    }

    i#close-filter {
        color: #222;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 25px;
        cursor: pointer
    }
    .woocommerce-result-count {
        display: none;
    }
    .shop-filter-bar-right {
        justify-content: space-between;
    }
}